.mySliderHome .mySliderHome-item {
  position: relative;
  height: 700px;
  max-height: 700px;
}

.mySliderHome .mySliderHome-item img {
  display: block;
  width: 100%;
  height: 100%;
  max-height: 700px;
  object-fit: cover;
  filter: brightness(0.7);
  position: relative;
  z-index: 11;
}

.mySliderHome {
  position: relative;
}

.mySliderHome::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(42, 74, 71, 0.3); /* verde con opacidad */
  z-index: 10;
  pointer-events: none;
}

.mySliderHome .owl-nav {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  z-index: 20;
  pointer-events: none;
}

.mySliderHome .owl-nav button.owl-prev,
.mySliderHome .owl-nav button.owl-next {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  border: 0;
  background: rgba(0, 0, 0, 0.58) !important;
  color: var(--color-1) !important;
  font-size: 24px !important;
  line-height: 1 !important;
  text-align: center;
  pointer-events: auto;
  transition: background 0.3s ease;
}

.mySliderHome .owl-nav button .triangle-icon {
  display: inline-block;
  transform: scaleX(0.68);
  opacity: 0.55;
}

.mySliderHome .owl-nav button.owl-prev {
  left: 20px;
}

.mySliderHome .owl-nav button.owl-next {
  right: 20px;
}

.mySliderHome .owl-nav button.owl-prev:hover,
.mySliderHome .owl-nav button.owl-next:hover {
  background: rgba(42, 74, 71, 0.9) !important;
}

.home-slider-caption {
  position: absolute;
  top: 200px;
  left: 200px;
  /* transform: translateY(-50%); */
  display: flex;
  flex-direction: column;
  gap: 8px;
  text-align: start;
  z-index: 15;
  color: var(--color-1);
  width: 100%;
  max-width: 1100px;
  padding: 0 20px;
  pointer-events: none;
}

.home-slider-caption-line {
  display: block;
  text-transform: uppercase;
}
.home-slider-caption-line-1 {
  font-size: 14px;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  line-height: 1;
  letter-spacing: 2.69px;
}

.home-slider-caption-line-2 {
  font-size: 81px;
  font-family: "Posterama 2001 W04 Light";
  line-height: 1;
  letter-spacing: 3.67px;
}
.home-slider-caption-line-3 {
  font-size: 81px;
  font-family: "Posterama 2001 W04 Bold";
  line-height: 1;
  letter-spacing: 3.67px;
}

.home-slider-caption-line-4 {
  font-size: 14px;
  font-weight: bold;
  text-transform: none;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 2.69px;
}

@media (max-width: 992px) {
  .mySliderHome .owl-stage-outer,
  .mySliderHome .owl-stage,
  .mySliderHome .owl-item,
  .mySliderHome .mySliderHome-item {
    height: 100%;
  }

  .mySliderHome .mySliderHome-item img {
    height: 100%;
    object-fit: cover;
  }

  .home-slider-caption-line-1,
  .home-slider-caption-line-2,
  .home-slider-caption-line-3 {
    font-size: 38px;
  }

  .home-slider-caption-line-4 {
    font-size: 17px;
  }
}
